body {
	margin: 0;
	min-height: 100vh;
	background-image: url('Elliot Woods - July 2018.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top 80px;
	background-color: #d9d9d9;
}

.about {
	background: rgba(255, 255, 255, 0.8);
	margin: 30px;
	padding: 30px;
	max-width: 700px;
}

@media (min-width: 600px) {
	.about {
		position: absolute;
		bottom: 0;
	}
}
